@charset "utf-8";

/* 主圖輪播 */
#abgneBlock_pic {
width: 997px;
height: 300px;
position: relative;
overflow: hidden;}
#abgneBlock_pic ul.list {
padding: 0;
margin: 0;
list-style: none;
position: absolute;
width: 9999px;
height: auto;
}
#abgneBlock_pic ul.list li {
float: left;
width: 997px;
height: auto;
}
#abgneBlock_pic .list img{
width: 100%;
height: auto;
border: 0;
}
#abgneBlock_pic ul.playerControl {
margin: 0;
padding: 0;
list-style: none;
position: absolute;
bottom: 5px;
right: 5px;
height: 14px;
}
#abgneBlock_pic ul.playerControl li {
float: left;
width: 10px;
height: 10px;
cursor: pointer;
margin: 0px 2px;
background: url(https://plus.webdo.com.tw/webdox_layout/x_133/images/cir_ctrl.png) no-repeat -10px 0;
}
#abgneBlock_pic ul.playerControl li.current {
background-position: 0 0;
}